Application: gvSIG desktop - gvSIG bugs #2207
gvSIG 2.1.0.2216 no muestra los archivos .asc con los drivers RASTER en agregar nueva capa
01/17/2014 12:31 AM - Alexander Holsteinson

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:

Category: Raster

Target version:

Severity: Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2216 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

He tratado de cargar dos archivos MDE en formato .asc para crear una nueva capa Raster pero en gvSIG 2.1.0.2216 cuando busco
la carpeta donde estan los 2 archivos no los muestra pese a seleccionar TODOS LOS FORMATOS SOPORTADOS. Alguna
sugerencia para crear esta capa con datos en formato .asc ?

History

#1 - 01/17/2014 09:49 AM - Alvaro Anguix
- Status changed from New to Awaiting response

Hemos realizado pruebas afadiendo capas de ficheros .asc y nos funciona correctamente (Afadir capa y con Todos los formatos activado).
Si te persiste el problema, ¢ podrias adjuntar uno de los asc para intentar replicar el error?

#2 - 01/18/2014 06:34 PM - Alexander Holsteinson
Alvaro son archivos de 20Mb por lo que suben.  El cambio de subfijo de .txt a .asc lo hice en mi laptop con Windows 7 SP1 64 bits y los archivos no
se ven ni se pueden cargar en 2.1.0.2216 gvSIG, por lo que hice otro intento de renombrarlo en mi laptop con MAC OS X 10.91 de .txt a .asc y luego

los pase a mi laptop con Windows 7 y funcionaron, ya que los puede ver y cargar.  Bien extrafo pero lo reporto para que si alguien mas le pasa

sepa como resolverlo.

#3 - 01/18/2014 08:53 PM - Alvaro Anguix
- Status changed from Awaiting response to Closed

Ok, gracias por el reporte. Damos por tanto por cerrado el bug.
